/* ======== Navigationsspalte ======== */
/*#navigation .abstand {
	background-color:#546C98;
	width:192px;
	margin-top:-1px;
	height:100%;
	border-top:1px solid #002558;
}*/
#navigation .abstand{
	background-color:#ffffff;
	width:192px;
	max-width:190px;
	height:1px;
	font-size:0.1px;
	border:0;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#navigation .abstand_hell{
	background-color:#EAEBF0;
	width:192px;
	max-width:190px;
	height:1px;
	font-size:0.1px;
	border:0;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#navigation ul { margin:0;  padding:0;  list-style-type:none;}

#navigation ul ul { border:none;}

#navigation ul li            		{ margin:0 0 0 0; border-bottom:1px solid #8A8B8B;}
#navigation ul li ul li			{ margin:0 0 0 0; border-bottom:none;}
#navigation ul li ul li ul li		{ margin:0 0 0 0; }
#navigation ul li ul li ul li ul li	{ margin:0 0 0 0; }

#navigation ul li a 			{ padding:5px 0 1px 0;width:192px; max-width:190px; display:block; text-decoration:none; }
#navigation ul li ul li a,
#navigation ul li ul li ul li a,
#navigation ul li ul li ul li ul li a	{ padding:0 0 0 0;width:192px; max-width:190px; display:block; text-decoration:none; }

#navigation ul li a             { color:#000000; font-weight:bold;  }
#navigation ul li ul li a       { color:#000000; font-weight:normal;  }
#navigation ul li ul li ul li a { color:#000000; font-weight:normal;  }
#navigation ul li ul li ul li ul li a { color:#000000; font-weight:normal;  }

#navigation ul li a:hover,
#navigation ul li a:focus,
#navigation ul li a:active			{ color:#d30014; font-weight:bold}
#navigation ul li a.aktiv			{ font-weight:bold;}
#navigation ul li a.aktiv:hover,
#navigation ul li a.aktiv:focus			{ color:#d30014; font-weight:bold;}
#navigation ul li ul li a:hover,
#navigation ul li ul li a:focus,	
#navigation ul li ul li a:active		{ color:#d30014; font-weight:normal;}		
#navigation ul li ul li a.aktiv			{ color:#000000; font-weight:bold; }
#navigation ul li ul li ul li a:hover,
#navigation ul li ul li ul li a:focus,
#navigation ul li ul li ul li a:active		{ color:#d30014; font-weight:normal;}
#navigation ul li ul li ul li a.aktiv		{ color:#000000; font-weight:normal;}
#navigation ul li ul li ul li a.aktiv:hover,
#navigation ul li ul li ul li a.aktiv:focus	{ color:#d30014; font-weight:normal;}
#navigation ul li ul li ul li ul li a:hover,
#navigation ul li ul li ul li ul li a:focus,
#navigation ul li ul li ul li ul li a:active { color:#d30014; font-weight:normal;}
#navigation ul li ul li ul li ul li a.aktiv	{ color:#000000; font-weight:normal;}


#navigation ul li a        span,
#navigation ul li a:hover  span,
#navigation ul li a:focus  span,
#navigation ul li a:active span,
#navigation ul li a.aktiv  span                         { display:block; padding:4px 4px 4px 10px; }
#navigation ul li ul li a        span,
#navigation ul li ul li a:hover  span,
#navigation ul li ul li a:focus  span,
#navigation ul li ul li a:active span,
#navigation ul li ul li a.aktiv  span                   { display:block; padding:1px 4px 6px 10px;}
#navigation ul li ul li ul li a        span,
#navigation ul li ul li ul li a:hover  span,
#navigation ul li ul li ul li a:focus  span,
#navigation ul li ul li ul li a:active span,
#navigation ul li ul li ul li a.aktiv  span             { display:block; padding:1px 4px 6px 26px; }
#navigation ul li ul li ul li ul li a        span,
#navigation ul li ul li ul li ul li a:hover  span,
#navigation ul li ul li ul li ul li a:focus  span,
#navigation ul li ul li ul li ul li a:active span,
#navigation ul li ul li ul li ul li a.aktiv  span             { display:block; padding:1px 4px 6px 42px; }


/* fuer Sprachauszeichnungen in der Navigation! */
#navigation ul li a        span span,
#navigation ul li a:hover  span span,
#navigation ul li a:focus  span span,
#navigation ul li a.active span span,
#navigation ul li a.aktiv  span span,
#navigation ul li ul li a        span span,
#navigation ul li ul li a:hover  span span,
#navigation ul li ul li a:focus  span span,
#navigation ul li ul li a:active span span,
#navigation ul li ul li a.aktiv  span span,
#navigation ul li ul li ul li a        span span,
#navigation ul li ul li ul li a:hover  span span,
#navigation ul li ul li ul li a:focus  span span,
#navigation ul li ul li ul li a:active span span,
#navigation ul li ul li ul li a.aktiv  span span,
#navigation ul li ul li ul li ul li a        span span,
#navigation ul li ul li ul li ul li a:hover  span span,
#navigation ul li ul li ul li ul li a:focus  span span,
#navigation ul li ul li ul li ul li a:active span span,
#navigation ul li ul li ul li ul li a.aktiv  span span { margin:0; padding:0; }

/* für Listenpunktgrafik in der Navigation */

#navigation ul li a        .bullet,
#navigation ul li a:hover  .bullet,
#navigation ul li a:focus  .bullet,
#navigation ul li a.active .bullet,
#navigation ul li a.aktiv  .bullet,
#navigation ul li ul li a        .bullet,
#navigation ul li ul li a:hover  .bullet,
#navigation ul li ul li a:focus  .bullet,
#navigation ul li ul li a:active .bullet,
#navigation ul li ul li a.aktiv  .bullet,
#navigation ul li ul li ul li a        .bullet,
#navigation ul li ul li ul li a:hover  .bullet,
#navigation ul li ul li ul li a:focus  .bullet,
#navigation ul li ul li ul li a:active .bullet,
#navigation ul li ul li ul li a.aktiv  .bullet,
#navigation ul li ul li ul li ul li a        .bullet,
#navigation ul li ul li ul li ul li a:hover  .bullet,
#navigation ul li ul li ul li ul li a:focus  .bullet,
#navigation ul li ul li ul li ul li a:active .bullet,
#navigation ul li ul li ul li ul li a.aktiv  .bullet	{ float:left; }

#navigation ul li a        .pfeil,
#navigation ul li a:hover  .pfeil,
#navigation ul li a:focus  .pfeil,
#navigation ul li a.active .pfeil,
#navigation ul li a.aktiv  .pfeil,
#navigation ul li ul li a        .pfeil,
#navigation ul li ul li a:hover  .pfeil,
#navigation ul li ul li a:focus  .pfeil,
#navigation ul li ul li a:active .pfeil,
#navigation ul li ul li a.aktiv  .pfeil,
#navigation ul li ul li ul li a        .pfeil,
#navigation ul li ul li ul li a:hover  .pfeil,
#navigation ul li ul li ul li a:focus  .pfeil,
#navigation ul li ul li ul li a:active .pfeil,
#navigation ul li ul li ul li a.aktiv  .pfeil,
#navigation ul li ul li ul li ul li a        .pfeil,
#navigation ul li ul li ul li ul li a:hover  .pfeil,
#navigation ul li ul li ul li ul li a:focus  .pfeil,
#navigation ul li ul li ul li ul li a:active .pfeil,
#navigation ul li ul li ul li ul li a.aktiv  .pfeil 	{ margin-bottom:4px; margin-right:5px; margin-top:0px; margin-left:0px; }

* html #navigation ul li a        .pfeil,
* html #navigation ul li a:hover  .pfeil,
* html #navigation ul li a:focus  .pfeil,
* html #navigation ul li a.active .pfeil,
* html #navigation ul li a.aktiv  .pfeil,
* html #navigation ul li ul li a        .pfeil,
* html #navigation ul li ul li a:hover  .pfeil,
* html #navigation ul li ul li a:focus  .pfeil,
* html #navigation ul li ul li a:active .pfeil,
* html #navigation ul li ul li a.aktiv  .pfeil,
* html #navigation ul li ul li ul li a        .pfeil,
* html #navigation ul li ul li ul li a:hover  .pfeil,
* html #navigation ul li ul li ul li a:focus  .pfeil,
* html #navigation ul li ul li ul li a:active .pfeil,
* html #navigation ul li ul li ul li a.aktiv  .pfeil,
* html #navigation ul li ul li ul li ul li a        .pfeil,
* html #navigation ul li ul li ul li ul li a:hover  .pfeil,
* html #navigation ul li ul li ul li ul li a:focus  .pfeil,
* html #navigation ul li ul li ul li ul li a:active .pfeil,
* html #navigation ul li ul li ul li ul li a.aktiv  .pfeil	{ vertical-align:middle; margin:0 2px 0 0; }
						

#navigation ul li a        .nobullet,
#navigation ul li a:hover  .nobullet,
#navigation ul li a:focus  .nobullet,
#navigation ul li a.active .nobullet,
#navigation ul li a.aktiv  .nobullet,
#navigation ul li ul li a        .nobullet,
#navigation ul li ul li a:hover  .nobullet,
#navigation ul li ul li a:focus  .nobullet,
#navigation ul li ul li a:active .nobullet,
#navigation ul li ul li a.aktiv  .nobullet,
#navigation ul li ul li ul li a        .nobullet,
#navigation ul li ul li ul li a:hover  .nobullet,
#navigation ul li ul li ul li a:focus  .nobullet,
#navigation ul li ul li ul li a:active .nobullet,
#navigation ul li ul li ul li a.aktiv  .nobullet,
#navigation ul li ul li ul li ul li a        .nobullet,
#navigation ul li ul li ul li ul li a:hover  .nobullet,
#navigation ul li ul li ul li ul li a:focus  .nobullet,
#navigation ul li ul li ul li ul li a:active .nobullet,
#navigation ul li ul li ul li ul li a.aktiv  .nobullet	{ margin-left:15px; }

/* === DBSUCHE === */

#navigation #dbsuche{
	border-top:1px solid #898989;
	border-bottom:1px solid #898989;
	padding:0px 0px 0px 0px;
	
}
* html #navigation #dbsuche{
	margin-right:0px;
	/*width:173px;*/
	padding:0px 0px 1px 0px;
}

#navigation #dbsuche p{
	color:#FFFFFF;
	padding:0px 0px 1px 0px;
	margin:0px 0px 0px 0px;
	height:20px;
}
* html #navigation #dbsuche p{
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
#navigation #dbsuche .suchfeld {
	border:1px solid #898989;
	padding:0px 3px 0px 9px;
	margin:3px 0px 0px 0px;
	font-size:1em;
	width:122px;
	height:13px;
	float:left;
}
* html #navigation #dbsuche .suchfeld {
	border:1px solid #898989;
	padding:0px 0px 0px 9px;
	margin:3px 0px 0px 0px;
	font-size:1em;
	width:125px;
	height:13px;
	float:left;
}
#navigation #dbsuche .submitbutton {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 4px;
}

* html #navigation #dbsuche .submitbutton {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 1px;
}
/* === ============ === */